/* Custom CSS */

h3.person-info-title { margin-bottom:.5em; color:#666}
h5.person-info-desc {margin-bottom:.2em;}
.person-info .person-info-content {
	font-style:italic
}
.person-info .person-info-content p {
	margin:0;
}
.panel-title [aria-expanded="true"] { background:#d4e8e8; padding:.5em}
#paypal { padding:12px 50px 8px 50px; margin:0 auto; border:none}

.navbar-default .navbar-toggle {
	border:none;
}

@media (min-width: 992px){
.team-slider .owl-controls, .pricing-slider .owl-controls {
  margin-top: 0px;
}
}


.testimonial cite { padding-top:15px;}

.pcc-total { text-align:right}
.pcc-content, .pcc-form { font-size:15px; font-weight:normal; padding-top:0; position:relative}
.pcc-content div { float:left}
.pcc-content .item, .pcc-content .price { float:left; padding:10px;}
.pcc-content .item { width:80%;}
.pcc-content .item span { font-weight:600}
.pcc-content .itemttl { width:100%; float:left; padding:10px; font-weight:600; background:#F9F9F9}
.pcc-content .price { font-size:16px; width:20%; text-align:right; color:#ff7866; background:#fff}
.pcc-content .prow { width:100%; float:left; background: #F9F9F9; border-bottom: #CCC 1px dashed;}
.pcc-content .frow {width:100%; float:left;}
.paypal, .sendmail { margin-top:20px; float:left; width:100%}
.green { color:#0C6}
.orange { color:#ff7866}
.mobe { color:#03e7e6}

ul.features li { margin-left:0 }
ul.features li:before { content:"";}

.equal, .equal > div[class*='col-'] {  
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}




.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}